<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateVisitorTypeTable extends Migration
{
    public function up()
    {
        Schema::create('visitor_type', function (Blueprint $table) {
            $table->bigIncrements('VT_Id');
            $table->string('Vt_Desc', 255);
            $table->string('Status', 1)->nullable();
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('visitor_type');
    }
}
